Jump to content

Recommended Posts

Hola, necesito ayuda :c por alguna razón tengo un error en el código, el cual hace que no se me muestre de forma correcta el diseño, creo que ya identifiqué el problema, es que en el código viene "selectid=" o sea esta junto cuando en realidad debería ser select id= , anexo una imagen para que sea más claro mi problema, y quiero editar ese archivo pero no logro encontrarlo, si alguien me pudiera orientar se lo agradecería mucho, que me ayudara a encontrar los archivos de las secciones del administrador, ya que en varios casos tengo el mismo error.

Screenshot (84).png

Share this post


Link to post
Share on other sites

Hola idnovate.com tengo otro prestashop instalado en la versión 7.3.15 de PHP y no me genera el error que te comento, me pordrías explicar ¿por qué la versión de PHP influye en el error que tengo? disculpa soy nueva usando prestashop.

De preferencia me gustaría encontrar el archivo para editarlo, espero puedas ayudarme, de antemano gracias.

Screenshot (85).png

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More